'use strict';

var _require = require('./io/FileReaders'),
    LocalFileReader = _require.LocalFileReader,
    RemoteFileReader = _require.RemoteFileReader;

var TabixIndexedFile = require('./io/TabixIndexedFile');
var VCFSource = require('./io/VCFSource');
var VCFVariant = require('./features/VCFVariant');
var Ref = require('./features/ReferenceGenome');

var myseq = {
  LocalFileReader: LocalFileReader,
  RemoteFileReader: RemoteFileReader,
  TabixIndexedFile: TabixIndexedFile,
  VCFSource: VCFSource,
  VCFVariant: VCFVariant,
  Ref: Ref
};

module.exports = myseq;